Libnet questa introvabile sconosciuta

Dato che per compilare snort serve libnet 1.02a
Dato che il sito di riferimento (http://www.packetfactory.net/projects/libnet/) non è raggiungibile
Ho trovato il pacchetto in questo sito:
http://www.filewatcher.com/m/libnet-1.0.2a.tar.gz.140191.0.0.html
e per sicurezza ne allego una copia quilibnet-102a